org.eclipse.cdt.core.settings.model.util

## Class Comparator

- java.lang.Object
- - org.eclipse.cdt.core.settings.model.util.Comparator

    public class Comparator
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`Comparator()`

### Method Summary

All Methods Instance Methods Concrete Methods
`boolean` `equal(Object o1, Object o2)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Comparator

    public Comparator()

### Method Detail

#### equal

    public boolean equal(Object o1,
                         Object o2)